post
https://sandbox.saner.secpod.com/RPWebService/getRPTrends
This method is used to determine how many risks and affected devices fall into act, attend, track, and track* for the last 30 scans. Multiple scans performed during the day will be considered a single scan.
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.cvem import CvemClient
client = CvemClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response=client.RiskPrioritization.getTrends(
organization="Demo Org",
account_name="Demo Account"
)
print(response)
client.close()Requires Python 3.9 or later.